Support » Plugin: JQuery Vertical Mega Menu Widget » deprecated constructor

  • When I set my wp_config to debug, I get a whole bunch of errors like this one:

    [31-Jan-2017 19:39:45 UTC] PHP Notice: The called constructor method for WP_Widget in dc_jqverticalmegamenu_widget is deprecated since version 4.3.0! Use

    __construct()

    instead. in /home/metroima/public_html/wp-includes/functions.php on line 3891

  • The topic ‘deprecated constructor’ is closed to new replies.